org.apache.cassandra.io.util

## Interface BytesReadTracker

All Known Implementing Classes:
  TrackedDataInputPlus, TrackedInputStream

    public interface BytesReadTracker

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getBytesRead()`
`void` `reset(long count)` reset counter to @param count

### Method Detail

#### getBytesRead

    long getBytesRead()

#### reset

    void reset(long count)

reset counter to @param count